Information on source package sa-exim

Available versions

ReleaseVersion
stretch4.2.1-16
buster4.2.1-17
bullseye4.2.1-19
sid4.2.1-19

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-19920vulnerable (no DSA)vulnerable (no DSA)fixedfixedsa-exim 4.2.1 allows attackers to execute arbitrary code if they can w ...

Resolved issues

BugDescription
CVE-2006-1251Argument injection vulnerability in greylistclean.cron in sa-exim 4.2 ...

Security announcements

DSA / DLADescription
DLA-2062-1sa-exim - security update

Search for package or bug name: Reporting problems